
html {
  color: white !important; }

@media (max-width: 767px) {
  html.SandboxRoot {
    width: 100%; } }
@media (min-width: 768px) {
  html.SandboxRoot {
    width: 560px; } }
.root.timeline.twitter-timeline {
  background-color: #000; }
  .root.timeline.twitter-timeline p, .root.timeline.twitter-timeline a, .root.timeline.twitter-timeline ol, .root.timeline.twitter-timeline ul, .root.timeline.twitter-timeline li {
    font-family: "din-2014",sans-serif;
	color:#fff; }

.root.twitter-timeline .tweet {
  padding: 7px 10px;
  border-bottom: 1px solid white; }
.root.twitter-timeline a,
.root.twitter-timeline a:visited {
  text-decoration: underline; }
.root.twitter-timeline .u-url,
.root.twitter-timeline .expand,
.root.twitter-timeline .hashtag,
.root.twitter-timeline .profile {
  text-decoration: none; }
  .root.twitter-timeline .u-url:hover,
  .root.twitter-timeline .expand:hover,
  .root.twitter-timeline .hashtag:hover,
  .root.twitter-timeline .profile:hover {
    text-decoration: underline;
    color: #fff; }

.u-photo,
.full-name,
.inline-media {
display: none; }

.customisable, .customisable:link, .customisable:visited {
    color: #fff;
}
